
C      integer function pcrc_iargc()
C@F90UNIX@
C      pcrc_iargc = @F77IARGC@
C      return
C      end
C
C      subroutine pcrc_getarg( i, s )
C@F90UNIX@
C      integer       i
C      character*80 s
C      @F77GETARG@
C      return
C      end

      integer function pcrc_iargc()
C
      pcrc_iargc = iargc()
      return
      end

      subroutine pcrc_getarg(i, s)
C
      integer i
      character*80 s
      call getarg(i, s)
      return
      end

